.com_bigwhiteduck_stacks_headerpro_stack .text-center{text-align:center}.com_bigwhiteduck_stacks_headerpro_stack .text-left{text-align:left}.com_bigwhiteduck_stacks_headerpro_stack .text-right{text-align:right}.com_bigwhiteduck_stacks_headerpro_stack .text-justify{text-align:justify}.com_bigwhiteduck_stacks_headerpro_stack .text-inherit{text-align:inherit}
#stacks_in_5 h3,#stacks_in_5 div{color:rgba(255, 255, 255, 1.00)}#stacks_in_5 h3 a,#stacks_in_5 div a{color:rgba(255, 255, 255, 1.00)}#stacks_in_5 h3 a:hover,#stacks_in_5 div a:hover{color:rgba(191, 191, 191, 1.00)}#stacks_in_5 small,#stacks_in_5 small div{color:rgba(111, 111, 111, 1.00)}


#stacks_in_9 {
	letter-spacing: 2px;
	font-size: 106%;
}

#stacks_in_10 {
	margin:  3px;
}
#stacks_in_12>.s3_row {
	margin: 0 -1px;
}

#stacks_in_12>.s3_row>.s3_column_left {
	width: 44.00%;
}

#stacks_in_12>.s3_row>.s3_column_right {
	width: 56.000000%;
}




#stacks_in_12>.s3_row>.s3_column {
	padding: 0 1px;
}










@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_12>.s3_row  {
		margin: -1px 0;
	}
	#stacks_in_12>.s3_row>.s3_column {
		padding: 1px 0;
		width:100%;
	}


}






#stacks_in_12 {
	margin: 5px 0px 0px 0px;
}

#stacks_in_29 {
	margin: 10px 0px 7px 0px;
}

#stacks_in_31 {
	margin: 18px 6px 0px 0px;
	padding:  4px;
}

#stacks_in_21 {
	background-color: rgba(161, 71, 51, 0.47);
	-moz-border-radius:  1px;
	-webkit-border-radius:  1px;
	border-radius:  1px;
	margin: 3px 3px 3px 3px;
	padding: 10px 0px 10px 0px;
}

#stacks_in_23 {
	margin: 5px 3px 5px 26px;
}

#stacks_in_24 {
	font-size: 99%;
}
